Page MenuHome

Render properties. Color management lost options. Regression
Closed, ResolvedPublic

Description

System Information
Operating system: Windows-8.1-6.3.9600-SP0 64 Bits
Graphics card: GeForce GTX 660 Ti/PCIe/SSE2 NVIDIA Corporation 4.5.0 NVIDIA 461.40

Blender Version
Broken: version: 2.93.0 Alpha, branch: master, commit date: 2021-03-01 01:00, hash: rB1638af109e46
Worked: 2.92.0 release

Short description of error
Factory settings checked too. The same.

Event Timeline

Evan Wilson (EAW) changed the task status from Needs Triage to Needs Information from User.Mar 3 2021, 6:24 AM

Thank you for the report @Vyacheslav (hitrpr).

My first guess is that this is the same issue as T82081: Color Management render view only has 'standard'.

To check, please start Blender using the blender_factory_startup.cmd and upload the two files here.

@Evan Wilson (EAW) checked. Factory startup do not change nothing, loading factory settings too.
But killing all settings folder returns color transforms back.
Killing settings and loading em from 2.92 repairs bug for one session, but after restart it appears again.
2.92 is fine, all work well with filmic and others.

Philipp Oeser (lichtwerk) changed the task status from Needs Information from User to Needs Triage.Mar 24 2021, 3:26 PM
Ankit Meel (ankitm) changed the task status from Needs Triage to Needs Information from User.Thu, Jun 10, 12:16 PM

To confirm that this is the same as T82081, the error printed in debug log would be needed.
Please run blender_debug_log.cmd and quit blender after it launches. Upload system_info.txt and debug log txt file.

@Ankit Meel (ankitm) now I can`t reproduce this bug in release 2.93

Alaska (Alaska) closed this task as Resolved.Fri, Jun 11, 9:51 AM
Alaska (Alaska) assigned this task to Ankit Meel (ankitm).